# Uses of Class
com.databend.jdbc.DatabendNodes

Packages that use DatabendNodes
Package
Description
com.databend.jdbc

## Uses of DatabendNodes in com.databend.jdbc

Methods in com.databend.jdbc that return DatabendNodes
Modifier and Type
Method
Description
`DatabendNodes`
DatabendDriverUri.`getNodes()`
Methods in com.databend.jdbc with parameters of type DatabendNodes
Modifier and Type
Method
Description
`protected URI`
DatabendClientLoadBalancingPolicy.`pickUri(String query_id, DatabendNodes nodes)`
Policy to pick a node based on the least loaded algorithm.